.btn{
	background: #9bf810;
}
.btn:hover{
	background: #2fe6f6;
}

.m-t-20{
	margin-top: 20px !important;
}

button{cursor: pointer;}

.mobile_app {
	position: relative;
	display:block;
	width: 200px;
	float: left;
	top: 5px;
	left:100px;
}

.qrcode {
	position: relative;
	display:block;
	width: 150px;'
	float: left;
	top: 130px;
	left:50px;
}

/*////////////////////////////
      Top Section
////////////////////////////*/

.top-wrapper .icon-holder li .fa{
	background: #9bf810;
}
.top-wrapper .icon-holder li .fa:hover{
	background: #2fe6f6;
}
.top-wrapper .sub-nav li a:hover{
	color: #2fe6f6;
}
/*////////////////////////////
      Nav Bar
////////////////////////////*/
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{
	color: #9bf810;
}
.navbar-default .navbar-nav li:last-child a.nav-btn{
	background: #9bf810;
}
.navbar-default .navbar-nav li:last-child:hover a.nav-btn{
	background: #2fe6f6;
}
.dropdown-menu{
	border-top: 2px solid #9bf810;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus{
	color: #9bf810;
}

/*////////////////////////////
      Banner Wrapper
////////////////////////////*/
.top-banner-wrapper{
  background: url('https://iwebcab.s3.amazonaws.com/fleet-7222/websites/995/url_top_banner.jpg');
  background-size: cover;
  position: relative;
  padding: 50px 0;
}
.top-banner-wrapper::before{
  position: absolute;
  top: 0;
  left: 0;
  height:100%;
  width: 100%;
  content: "";
  background: rgba(0,0,0,0.75);
}
.top-banner-wrapper .booking-head{
  background: #ffffff;
  color: #9bf810;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 20px 10px;
  text-align: center;
  letter-spacing: 2px;
  border-bottom: 1px solid #9bf810;
}
.top-banner-wrapper .booking-form{
  padding: 20px 10px;
  background: #f7f7f7;
}
.top-banner-wrapper label{
  font-family: 'Roboto',sans-serif;
  font-size: 15px;
  text-transform: capitalize;
  font-weight: 400;
  color: #777777;
  letter-spacing: 1.5px;
}
.top-banner-wrapper .form-control {
    border: 1px solid #f3f3f3;
    border-radius: 0;
}
.top-banner-wrapper .form-control:focus {
    border-color: rgba(0,0,0,0.1);
    box-shadow: 0 3px 3px rgba(216, 216, 216, 0.3);
    outline: 0 none;
}
.top-banner-wrapper .form-control::-moz-placeholder {
  font-family     : 'Open Sans', sans-serif;
  font-size: 12px;
  color: #999999;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: capitalize;
  opacity: 1;
}
.top-banner-wrapper .form-control:-ms-input-placeholder {
  font-family     : 'Open Sans', sans-serif;
  font-size: 12px;
  color: #999999;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: capitalize;
}
.top-banner-wrapper .form-control::-webkit-input-placeholder {
  font-family     : 'Open Sans', sans-serif;
  font-size: 12px;
  color: #999999;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: capitalize;
}
.top-banner-wrapper .booking-btn {
  width: 100%;
  padding: 0 15px;
}
.top-banner-wrapper .booking-btn .btn{
  width:100%;
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  border-width: 0;
  border-radius: 0;
  margin-top: 10px;
}
.top-banner-wrapper .banner-text{
  height: 445px;
  display: table;
}
.top-banner-wrapper #top-banner{
  display: table-cell;
  vertical-align: middle;
}
.top-banner-wrapper .carousel-inner h1{
  font-size: 40px;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 5px;
}
.top-banner-wrapper .carousel-inner p{
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: capitalize;
  color:#9bf810;
  margin-top: 10px;
  margin-bottom: 30px;
}
.top-banner-wrapper .carousel-inner .btn{
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
/*For Fade Effect*/
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/*////////////////////////////
      Who We Are
////////////////////////////*/
.we-wrapper .title-box{
	border-right: 3px solid #9bf810;
}
.we-wrapper .title-box h3{
	color: #9bf810;
}
.we-wrapper .contents a{
	color: #9bf810;
}
.we-wrapper .contents a:hover{
	color: #2fe6f6;
}
/*////////////////////////////
      TEAM
////////////////////////////*/
.team-wrapper .team-details .social-icon li:hover a .fa{
	background: #2fe6f6;
	border: 1px solid #2fe6f6;
}
/*////////////////////////////
      Vehicle
////////////////////////////*/
.vehicle-wrapper .vehicle-contents .description li:first-child{
	background: #9bf810;
}
.vehicle-wrapper .nav li.active a::before{
	border-left: 10px solid #9bf810;
}
.vehicle-wrapper .nav li.active a{
	background: #9bf810;
}
/*////////////////////////////
      Footer
////////////////////////////*/
.footer-bottom .fa-angle-up{
	background: #9bf810;
}

/*////////////////////////////
      Why Choose US
////////////////////////////*/
.why-us .title-box h3{
	color: #9bf810;
}
.why-us .title-box{
	border-left: 3px solid #9bf810;
}
.why-us .box .tab-link .icon{
	color: #9bf810;
}
.why-us .box .tab-link.active-btn,
.why-us .box .tab-link:hover{
	background: #2fe6f6;
}
/*////////////////////////////
      WE DO FOR YOU
////////////////////////////*/
.we-do-wrapper .contents-wrapper:hover .contents .fa{
  	color: #9bf810;
}
.we-do-wrapper .contents-wrapper .contents a,
.we-do-wrapper .contents-wrapper .contents a .fa{
  	color: #9bf810;
}
.we-do-wrapper .contents-wrapper .contents a:hover,
.we-do-wrapper .contents-wrapper .contents a:hover .fa{
	color: #2fe6f6;
}
/*////////////////////////////
      TESTIMONIAL
////////////////////////////*/
.testimonial-wrapper .carousel-indicators .active{
  background: #9bf810;
  border: 1px solid #9bf810;
}
/*////////////////////////////
      Booking Form
////////////////////////////*/
.booking-wrapper .btn{
	border: 1px solid  #9bf810;
}
.booking-wrapper .btn:hover{
	border: 1px solid  #2fe6f6;
}
/*////////////////////////////
      Blog
////////////////////////////*/
.date-image .date-text {
  	background-color: #9bf810;
}
.date-image .date-icon{
	background-color: #2fe6f6;
}
.event-heading a:hover{
	color: #9bf810;
}
.event-heading .btn.btn-imfo.btn-read-more{
	background-color: #9bf810;
}
.event-heading .btn.btn-imfo.btn-read-more:hover{
	background-color: #2fe6f6;
}
#custom-search-input .input-group{
	border: 1px solid #9bf810;
}
.btn.btn-danger.btn-search i::before{
	color: #9bf810;
}
.event-media .media-body .date{
	color: #9bf810;
}
.event-media{
	border-bottom: 2px solid #9bf810;
}
.categories.archive .tags li a:hover{
	border: 1px solid #9bf810;
}
.comment-wrapper a{
  	color: #9bf810;
}
.comment-wrapper a:hover{
	color: #2fe6f6;
}

/*////////////////////////////
      CONTACT US
////////////////////////////*/
.contact-wrapper .contact-contents ul li a:hover{
	color: #9bf810;
}


/*////////////////////////////
      App
////////////////////////////*/
.app-wrapper{
  background:rgba(0, 0, 0, 0) url("https://iwebcab.s3.amazonaws.com/fleet-7222/websites/995/url_app_box_background.jpg") no-repeat fixed center center;
  position: relative;
  background-size: cover;
}
.app-wrapper::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
}
.app-wrapper .drive-wrap{
  min-height  : 340px;
  position    : relative;
  z-index     : 999;
}
.app-wrapper h1{
  color: #f8f8f8;
  letter-spacing: 8px;
  font-size: 40px;
  font-style: italic;
  text-transform: capitalize;
}
.app-wrapper .slogan{
  color: #e7e7e7;
  text-transform: lowercase;
  text-align: left;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 20px;
  margin-bottom: 30px;
}
.app-wrapper p{
  font-size: 16px;
  color: #f8f8f8;
  font-weight: 500px;
  letter-spacing: 2px;
  line-height: 30px;
}
.app-wrapper ul li{
  display: inline-block;
  margin: 35px 45px 35px 0;

}
.app-wrapper ul li a{
  color: #b7b7b7;
}
.app-wrapper ul li a:hover{
  color: #ffffff;
}
.app-wrapper .fa{
  font-size: 35px;
}
.app-wrapper .btn{
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 10px 35px;
  color: #ffffff;
  font-weight: 500;
}
.app-wrapper .btn .fa{
  font-size: 18px;
  padding-right: 10px;
}
.app-wrapper .drive-wrap img{
    width       : auto;
    position    : absolute;
    bottom      : -125px;
    left        : 20%;
	max-height: 450px;
	max-width: 350px;
}

.iwccm-btn{
  background: #9bf810 !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 10px 35px;
  color: #ffffff;
  font-weight: 500;
  font-family: 'Roboto',sans-serif;
  -moz-transition: all ease 0.50s;
  -webkit-transition: all ease 0.50s;
  transition: all ease 0.50s;
}
.iwccm-btn:hover{
	background: #2fe6f6 !important;
}
#pn, .status { height: 40px !important;}


/*////////////////////////////
      Heading- inner page
////////////////////////////*/
.heading-wrapper{
  padding: 75px 0;
  background: url('https://iwebcab.s3.amazonaws.com/fleet-7222/websites/995/url_bookings_page_banner.jpg');
  background-size: cover;
  position: relative;
}
.heading-wrapper::before{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0,0,0,0.80);
}
.heading-wrapper h1{
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 45px;
  font-weight: 300;
}
.heading-wrapper .breadcrumb{
  margin-bottom: 0;
  background: transparent;
  text-align: right;
  padding: 15px;
}
.heading-wrapper .breadcrumb li a{
  color: #ffffff;
  -moz-transition: all ease 0.50s;
  -webkit-transition: all ease 0.50s;
  transition: all ease 0.50s;
}
.breadcrumb > li{
  text-transform: capitalize;
}
.breadcrumb > .active,
.heading-wrapper .breadcrumb li a:hover{
	color: #9bf810;
}

.heading{
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  margin-bottom: 50px;
  position: relative;
  letter-spacing: 1.5px;
}
.heading::before{
  position: absolute;
  left: 41.7%;
  bottom:-30px;
  content: "";
  height: 15px;
  width: 200px;
  background: url('https://gazoop.cloud/img/heading-bottom.png');
}

.social-icons-1 {
    width: 100%;
    padding: 0px;
    margin-top: 20px;
}

.social-icons-1 li {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    text-align: center;
}

.social-icons-1 li a {
    width: 40px;
    height: 40px;
    padding: 0px;
    margin: 0 5px 5px 0;
    text-align: center;
    font-size: 16px;
    color: #fff;
    line-height: 39px;
    display: inline-block;
    background-color: #9bf810;
}
